<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1555 Junio, 2 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 12, FF. 1-3.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">44. 1555. Junio, 2.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Francisco P&eacute;rez reclama a Pero S&aacute;nchez, corregidor de Quacoman, le devuelva el valor de ciertas hanegas de trigo faltantes de los tributos de dicho pueblo.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Francisco P&eacute;rez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> vecino de Colima, compr&oacute; en p&uacute;blica almoneda sesenta hanegas de trigo de los tributos del pueblo de Quacoman, pagando por ellos a los oficiales de Su Majestad, hall&aacute;ndose presente en el remate Pero S&aacute;nchez, corregidor del dicho pueblo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> el cual juntamente con los naturales del dicho pueblo dijeron que hab&iacute;a tanto. </P>
                  <P ALIGN="JUSTIFY">P&eacute;rez asegura que, cuando fue a Quacoman por el trigo, &quot;no hall&eacute; m&aacute;s de quince hanegas, y en una sementera que est&aacute; por coger, declararon los indios que podr&aacute; haber otras quince hanegas que son treinta; de las cuales, quitado el diezmo, quedan veinte y siete&quot;. Agrega P&eacute;rez que entonces pidi&oacute; a los oficiales &quot;me volviesen la falta que hab&iacute;a habido en el dicho trigo, los cuales me dieron veinte y cuatro pesos, y la resta a cumplimiento a la falta del dicho trigo, se libraron al dicho corregidor por raz&oacute;n de su salario, y el dicho corregidor no puede llevar m&aacute;s salario que aqu&eacute;llo que valieren los tributos del dicho corregimiento&quot;. Ped&iacute;a por tanto Francisco P&eacute;rez que se mandara al corregidor Pero S&aacute;nchez, &quot;me vuelva la demas&iacute;a que as&iacute; le dieron e libraron los dichos oficiales&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego Veedor, teniente de contador, ante el alcalde mayor Alonso S&aacute;nchez de Toledo, dijo que al hacerse p&uacute;blica almoneda de esos tributos, se remataron en Francisco P&eacute;rez &quot;sesenta hanegas de trigo y diez hanegas de ma&iacute;z, y que los indios del dicho corregimiento le escribieron c&oacute;mo hab&iacute;an dado al dicho Francisco P&eacute;rez quince hanegas de trigo y diez de ma&iacute;z, y que quedaban en espiga otras quince hanegas, que el dicho remate pasa as&iacute;, y ans&iacute; se lo escribieron los dichos caciques del dicho pueblo&quot;.</P>
                  <P ALIGN="JUSTIFY">Declar&oacute; tambi&eacute;n ante el Visitador</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> el teniente de contador Juan Fern&aacute;ndez El Viejo, quien se remiti&oacute; a la almoneda que se hizo.</P>
                  <P ALIGN="JUSTIFY">Visto lo cual, el alcalde mayor mand&oacute; a los tenientes de contador que devolvieran a Francisco P&eacute;rez el valor de las 33 hanegas de trigo faltantes en el t&eacute;rmino de tres d&iacute;as.</P>
                  <P ALIGN="JUSTIFY">Como pas&oacute; el t&eacute;rmino y el demandante no hab&iacute;a sido pagado, pidi&oacute; al alcalde mayor que diera mandamiento ejecutorio, lo que hizo Alonso S&aacute;nchez de Toledo.</P>
                  <P>Caja A2, exp. 12, ff. 1-3.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> La primera noticia que tenemos de este vecino de Colima, se remonta a 1552 cuando Francisco P&eacute;rez se adjudic&oacute; dos pares de tenazas y un martillo, de los bienes que quedaron de Juan Bautista: <I>infra</I>, IV, regº 1078. P&eacute;rez falleci&oacute; en 1560: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 394-395.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Seg&uacute;n una escritura otorgada el 8 de octubre de 1528, ante el escribano Juan Hern&aacute;ndez del Castillo, Mart&iacute;n Jim&eacute;nez reconoc&iacute;a ser deudor de Ant&oacute;n de Carmona, entre otras cosas, &quot;por el diezmo del pueblo de Pedro S&aacute;nchez que se llama Gilotlan [<I>Xilotlan</I>], con sus estan&ccedil;ias&quot;: AN 1646. No tenemos confirmaci&oacute;n  si se trata del mismo Pedro S&aacute;nchez que en nuestro expediente funge como corregidor de Quacoman, o se trata de un hom&oacute;nimo, tal vez Pedro S&aacute;nchez Farf&aacute;n, encomendero en 1528 de la mitad del vecino Tepalcatepec: Gerhard (1986), 257. De hecho, cuando <I>circa </I>1548 se registr&oacute; el pueblo de Xilotlan bajo jurisdicci&oacute;n de Colima, ya estaba en la Corona: SV 797.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Alonso S&aacute;nchez de Toledo, adem&aacute;s de fungir como alcalde mayor, ven&iacute;a comisionado como visitador.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP12/003V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP12/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP12/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP12/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA2/EXP12/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP12/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP12/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP12/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP12/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP12/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP12/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>